Subject: Landscape Contractor Recommendation

From: Andrea Desin <[email-masked]>
Date: 31 Aug 1995 04:54:55 GMT

We would appreciate any recommendations for a landscape contractor in the 
Contra Costa area of Northern California. We need grading, trench-digging 
and drainage work done. General recommendations on how to find a good 
contractor, questions to ask, etc. are also very much appreciated. [We 
want someone who is licensed and insured, and we will ask for 
references.] Thank you.

Andrea Desin